
/* Class = "NSTextFieldCell"; title = "Open downloaded file"; ObjectID = "7hF-Yh-FzY"; */
"7hF-Yh-FzY.title" = "Heruntergeladene Datei";

/* Class = "NSButtonCell"; title = "Select App or Automator workflow..."; ObjectID = "9Or-De-23E"; */
"9Or-De-23E.title" = "Programm / Automator Workflow oder Kurzbefehl wählen...";

/* Class = "NSButtonCell"; title = "Delete affected link from Transloader after this Action executes"; ObjectID = "Czl-E1-Wbc"; */
"Czl-E1-Wbc.title" = "Betroffene Links aus Transloader entfernen, nachdem dieser Ablauf ausgeführt wurde";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Add Action"; ObjectID = "Jzp-QA-obJ"; */
"Jzp-QA-obJ.title" = "Ablauf hinzufügen";

/* Class = "NSMenuItem"; title = "from URL host"; ObjectID = "TnZ-xq-Q3o"; */
"TnZ-xq-Q3o.title" = "von URL Host";

/* Class = "NSButtonCell"; title = "Go to Application Scripts folder"; ObjectID = "UZA-E4-HMn"; */
"UZA-E4-HMn.title" = "Application Scripts Ordner öffnen";

/* Class = "NSComboBoxCell"; placeholderString = "eternalstorms.at"; ObjectID = "V7v-6c-LqH"; */
"V7v-6c-LqH.placeholderString" = "eternalstorms.at";

/* Class = "NSMenuItem"; title = "with file extension"; ObjectID = "XfD-vm-usB"; */
"XfD-vm-usB.title" = "mit Dateinamen-Erweiterung";

/* Class = "NSButton"; ibShadowedToolTip = "Automator Workflows can only be selected from Transloader's Application Scripts folder."; ObjectID = "Zp8-BE-oJc"; */
"Zp8-BE-oJc.ibShadowedToolTip" = "Automator Workflows können nur von innerhalb des Application Scripts Ordners gewählt werden.";

/* Class = "NSMenuItem"; title = "conforming to UTI"; ObjectID = "n2T-2G-jHI"; */
"n2T-2G-jHI.title" = "konform zu UTI";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yDR-CR-ywy"; */
"yDR-CR-ywy.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "zI7-DS-R2p"; */
"zI7-DS-R2p.title" = "öffnen mit";
